Subject: (usr-tc) Latest Netserver code?

From: Martin Oberle <[email-masked]>
Date: Thu, 23 Sep 1999 17:21:55 +0000

Hi,

I have to update my Total Control Netserver to be Y2K.
I use the Netserver to dial out.
I believe someone posted in this list that the netserver code
3.8 (which I think is the newest) has bug and doesn't support
dial out. Is this true?

Thanks

Martin

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.